package br.ufrgs.inf.prosoft.adaptivecaching.analysis.decision.flowchart;

import br.ufrgs.inf.prosoft.adaptivecaching.analysis.decision.flowchart.stats.CacheabilityMetrics;
import org.junit.Assert;
import org.junit.Test;

public class CacheabilityMetricsTest {

    @Test
    public void sampleSizeTest(){
        System.out.println(CacheabilityMetrics.sampleSize(910, 1.645, 0.05));
        System.out.println(CacheabilityMetrics.sampleSize(15, 1.645, 0.05));
    }
}
